package com.chenyang.nse.bussiness.service.core.mappletxml;

import com.chenyang.nse.bussiness.entity.orm.table.core.mappletxml.TCoreRulEKeyStrInfo;

public interface TCoreRulEKeyStrInfoService {
   void save(TCoreRulEKeyStrInfo tCoreRulEKeyStrInfo);

   TCoreRulEKeyStrInfo selectTCoreRulEKeyStrInfoByID(String TCoreRulEKeyStrInfoID);

   String updateTCoreRulEKeyStrInfoByID(String TCoreRulEKeyStrInfoID);

   String deleteTCoreRulEKeyStrInfoByID(String TCoreRulEKeyStrInfoID);
}
